*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboro-Regular';
}
@font-face{
    font-family: 'Roboro-Regular';
    src: url(../fonts/Roboto-Regular.ttf);
    font-display: swap;
}
@font-face{
    font-family: 'Roboro-Bold';
    src: url(../fonts/Roboto-Bold.ttf);
    font-display: swap;
}

@font-face{
    font-family: 'VAGWorld';
    src: url(../fonts/VAGWorld.otf);
    font-display: swap;
}
body{
    overflow-x: hidden !important;
}

.bigzzz {
  z-index: 100;
}

.container{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 12px;
    position: relative;
}

.first-level{
    padding: 0 0;
    box-shadow: 10px 0 10px #00000033;
}
.first-level__row{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo-img{
    width: 140px;
}
.logo{
    display: flex;
    align-items: center;   
}
.logo-info{
    margin-left: 8px;
}

.logo-info h3{
    font-family: 'Roboro-Bold';
    font-size: 18px;
    letter-spacing: 5.6px;
}

.logo-info p, .phone-block  p{
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 2.6px;
}
.phone-block  p{
    letter-spacing: 3.5px;
}
.phone-block span{
    font-size: 18px;
}
.phone-block a{
    font-family: 'Roboro-Bold';
    font-size: 25px;
    color: #000000;
    text-decoration: none;
    position: relative;
}
.phone-block a::before{
    content: url(../img/icons/phone.jpg);
    position: absolute;
    left: -35px;
    top: 3px;
}


div#bltel2 {
	display: none;
}

.phone2 {
	display: flex;
    align-items: center;
	justify-content: center;
}

.btn2, .order__btn{
    color: #ffffff;
    text-shadow: 0 1.2px #000000 ;
    font-size: 14px;
    padding: 8px 16px !important;
    background-color: #50be05;
    border-radius: 900px;
    border: none;
    cursor: pointer;
    box-shadow: inset 0 -4px 15px #3b9103;
    transition-duration: 0.3s;
    text-decoration: none;
    display: inline-block;
    width: fit-content;
    height: auto;
    line-height: 100%;
	margin-left: 5px;
}
.btn2:hover, .order__btn:hover{
    box-shadow: inset 0 4px 15px #3b9103;
    transition-duration: 0.3s;
    background-color: #55c908;
}




.btn, .order__btn{
    color: #ffffff;
    text-shadow: 0 1.2px #000000 ;
    font-size: 16px;
    padding: 16px 32px !important;
    background-color: #50be05;
    border-radius: 900px;
    border: none;
    cursor: pointer;
    box-shadow: inset 0 -4px 15px #3b9103;
    transition-duration: 0.3s;
    text-decoration: none;
    display: block;
    width: fit-content;
    height: auto;
    line-height: 100%;
}
.btn:hover, .order__btn:hover{
    box-shadow: inset 0 4px 15px #3b9103;
    transition-duration: 0.3s;
    background-color: #55c908;
}

.second-level {
		height:52px;
}

#bltel3 {
	display: none;
}

.absxy {
	position: fixed;
	top: 0px;
    width: 100%;
    z-index: 999;
    background-color: #fff;

}

.second-level__row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px 0;
}
.nav-list{
    display: flex;
    align-items: center;
    list-style: none;
}
.nav-item{
    margin-right: 32px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Roboro-Bold', Arial, Helvetica, sans-serif;
    color: #000000;
    transition-duration: 0.3s;
}
.nav-item:hover{
    color: #50be05;
    transition-duration: 0.3s;
}
.social-list{
    display: flex;
    align-items: center;
    list-style: none;
}
.social-item{
    margin-left: 24px;
    transition-duration: 0.3s;
}
.social-item:hover{
    opacity: 0.67;
    transition-duration: 0.3s;
}
h1{
    font-family: 'VAGWorld';
    color: #ffffff;
    font-size: 37px;
}
h1 span{
    font-family: 'VAGWorld';
    color:#fec643;
    position: relative;
    font-size:53px;
    text-shadow: 0 3px 6px#00000069;
    position: relative;
}
.first-screen h1 span::before{
    content: url(../img/icons/glare.png);
    position: absolute;
    left: -45px;
    top: -20px;
}
.first-screen{
    background-image: url(../img/background/fs-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding-top: 0;
    padding-bottom: 0;
}
.first-screen__row{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.first-screen__address{
    margin-top: 8px;
    margin-bottom: 8px;
    display: flex;
    align-items: center;
}
.first-screen__address span{
    font-size: 28px !important;
    font-family: 'Roboro-Bold', Arial, Helvetica, sans-serif;
    color: #ffffff;
    line-height: 36px;
    margin-left: 12px;
}
.time-work{
    color: #ffffff;
    margin-top: 22px;
    font-size: 23px;
    display: block;
}
.time-work span{
    font-family: 'Roboro-Bold', Arial, Helvetica, sans-serif;
}

.delivery-img{
    margin-top: -20px;
    margin-left: -55px;
    margin-bottom: -20px;
    display: block;
}
.btn-yellow{
    background: #ffd648;
    color: #000000;
    padding-top: 18px;
    padding-bottom: 18px;
    box-shadow: inset 0 -4px 15px #979500;
    font-size: 22px;
}
.btn-yellow:hover{
    background: #f0c321;
    box-shadow: inset 0 4px 15px #979500;
}
.first-screen__img img{
    position: absolute;
    right: 0px;
    top: 0;
}
h2{
    font-family: 'VAGWorld';
    color:#fec643;
    font-size: 48px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 4px;
}
h2 span{
    font-family: 'VAGWorld';
    color:#ffffff;
    position: relative;
    font-size:48px;
    text-shadow: 0 3px 6px#00000069;
    text-transform: uppercase;
    letter-spacing: 4px;
}
section{
    padding-top: 60px;
    padding-bottom: 54px;
}
.five-priins{
    background-image: url(../img/background/bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.five-priins__row{
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
}
.five-priin__item{
    text-align: center;
}
.five-priin__item img{
    margin-bottom: 16px;
}
.five-priin__item h3{
    color: #ffffff;
    font-size: 20px;
    font-family: 'Roboro-Bold';
    margin-bottom: 12px;
}
.five-priin__item p{
    color: #ffffff;
    font-size: 18px;
}
.five-priins__row-one{
    max-width: 1100px;
    margin: 0 auto;
    margin-top: 45px;
}
.five-priins__row-two{
    max-width: 850px;
    margin: 0 auto;
    margin-top: 20px;
}
.color-black{
    color: #000000;
}
.delivery__row{
    display: flex;
    justify-content: space-between;
    margin-top: 42px;
}
.delivery__info{
    padding-top: 35px;
}
.delivery__info-item{
      margin-bottom: 40px;
}
.delivery__info-item h3{
    font-size: 33px;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.delivery__info-item p{
    letter-spacing: 1.5px;
    font-size: 23px;
    line-height: 130%;
}
.vk-section{
    background-image: url(../img/background/bg-vk.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.vk-section h2 span{
    font-size: 40px;
}
.vk-section__row{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1100px;
    margin: 0 auto;
    margin-top: 100px;
}
.vk-section__left{
    text-align: center;
    position: relative;
}
.vk-section__left h3{
    color: #fec643;
    font-family: 'VAGWorld';
    font-size: 36px;
    text-shadow: 0 3px 6px#00000069;
    letter-spacing:2px;
}
.vk-section__left h3 span{
    position: relative;
    font-size: 44px;
    letter-spacing: 3px;
    display: block;
    font-family: 'VAGWorld';
    text-shadow: 0 3px 6px#00000069;
    text-transform: uppercase;
}
.vk-section__left h3 span::before{
    content: url(../img/icons/glare.png);
    position: absolute;
    left: 40px;
    top: -24px;
}
.vk-section__left .btn{
    margin: 0 auto;
    margin-top: 45px;
    width: 294px;
    text-align: center;
    position: relative;
    z-index: 1;
}
.img-left{
    position: absolute;
    left: -45px;
    bottom: -0px;
    z-index: 0;
    width: 320px;
}
.img-right{
    position: absolute;
    right: -90px;
    bottom: -70px;
    width: 340px;
}

.reviews_section {
    text-align: center;
    padding-top: 70px;

    position: relative;
}
.reviews_content{
    position: relative;
}
.reviews_content h2{
    font-size: 40px;
}

.reviews_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 40px;
    max-width: 1200px;
    margin: 0 auto;
}


.gallery_img {
    width: 320px !important;
    height: 320px !important;
    overflow: hidden;
    margin: 40px;
    border-radius: 30px;
    border: 5px solid #fff;
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.178);
}

.gallery_img:nth-of-type(1) {
    -webkit-transform: rotate(-2deg);
        -ms-transform: rotate(-2deg);
            transform: rotate(-2deg);
}

.gallery_img:nth-of-type(2) {
    -webkit-transform: rotate(6deg);
        -ms-transform: rotate(6deg);
            transform: rotate(6deg);
}

.gallery_img:nth-of-type(3) {
    -webkit-transform: rotate(-4deg);
        -ms-transform: rotate(-4deg);
            transform: rotate(-4deg);
}

.gallery_img:nth-of-type(4) {
    -webkit-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
            transform: rotate(5deg);
}

.gallery_img:nth-of-type(5) {
    -webkit-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
            transform: rotate(-5deg);
}

.gallery_img:nth-of-type(6) {
    -webkit-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
            transform: rotate(5deg);
}

.gallery_img:nth-of-type(7) {
    -webkit-transform: rotate(-2deg);
        -ms-transform: rotate(-2deg);
            transform: rotate(-2deg);
}

.gallery_img:nth-of-type(8) {
    -webkit-transform: rotate(6deg);
        -ms-transform: rotate(6deg);
            transform: rotate(6deg);
}

.gallery_img:nth-of-type(9) {
    -webkit-transform: rotate(-4deg);
        -ms-transform: rotate(-4deg);
            transform: rotate(-4deg);
}

.gallery_img:hover {
    -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
            transform: rotate(0);
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
}

.gallery_img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.reviews_section .img_pos {
    width: 100%;
    position: absolute;
    bottom: -5px;
    left: 0;
}

.reviews_section .img_pos2 {
    position: absolute;
    z-index: 1;
    left: 50%;
    bottom: 25px;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}
.contacts{
    background-image: url(../img/background/bg-contact.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.contacts h2{
    color: #ffffff;
    font-size: 40px;
}
.contacts__row{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 60px;
    gap: 30px;
}
.contacts-img{
    border-radius: 24px;
    overflow: hidden;
    border: 5px solid #ffffff;
}
.contacts-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.contacts-info h3{
    color: #ffffff;
    font-size:36px;
    font-family: 'VAGWorld';
}
.contacts-info h3 span{
    font-family: 'VAGWorld';
    color: #fec643;
    text-shadow: 0 3px 6px#00000069;
}
.contacts-info p{
    color: #ffffff;
    font-size: 30px;
    margin-top: 25px;
    font-family: 'Roboro-Bold';
}
.phone-row{
    display: flex;
    align-items: center;
    font-family: 'VAGWorld';
    color: #fec643;
    text-shadow: 0 3px 6px#00000069;
    font-size:36px;
    margin-top: 24px;
    margin-bottom: 24px;
}
.phone-row a{
    margin-left: 10px;
    font-family: 'VAGWorld';
    color: #fec643;
    text-shadow: 0 3px 6px#00000069;
    font-size:36px;
    text-decoration: none;
}
.phone-row a:hover{
    color: #ffffff;
}
.contacts-info .time-work{
    font-family: 'Roboro-Regular';
    font-size: 23px;
}
.contacts-img iframe{
    width: 100%;
    height: 100%;
}
.contacts-img{
    height: 400px;
}
.footer-page{
    text-align: center;
    padding: 15px 0;
}
.footer-page{
    font-size: 14px;
}
.footer-page a{
    color: #000;
    text-decoration: none;
    margin-top: 8px;
    display: block;
}
.footer-page a:hover{
    text-decoration: underline;
}
.konsultacia {
    background: #ededed;
    padding: 0;
    -webkit-box-shadow: 0 5px 20px rgb(34 34 34 / 80%);
    box-shadow: 0 5px 20px rgb(34 34 34 / 80%);
}
.konsultacia .container {
    background: #fff;
    border-radius: 20px
}

.konsultacia .container .konsultaciaBox {
    width: 80%;
    margin: 0 auto;
    padding: 30px 0 50px
}

.konsultacia .container .konsultaciaBox h2 {
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: .5rem
}

.konsultacia .container .konsultaciaBox p {
    font-size: 16px;
    text-align: center
}

.konsultacia .container .konsultaciaBox .form-group {
    margin-bottom: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-right: 15px
}

.konsultacia .container .konsultaciaBox .button {
    white-space: nowrap;
    border-radius: 5px;
    background: #20da4b;
    border: 1px solid #28a745;
    color: #fff;
    font-size: 14px;
    padding: 7px 0;
    width: 200px;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.konsultacia .container .konsultaciaBox .button:hover {
    background: #28a745;
}


.catalog_plastik {position: relative;background-color: #fdfce3;}
.catalog_plastik::after {	position: absolute;	right: -5px;	bottom: 0;	z-index: 1;	content: "";	width: 100px;	height: 70px;	-webkit-background-size: 110px 70px;	background-size: 110px 70px;	background-image: url(../img/catpic/plastik.png);}

.catalog_amertourist {
	position: relative;
	background-color: #e3f5ff;
}

.catalog_amertourist::after {
	position: absolute;
	right: -5px;
	bottom: 0;
	z-index: 1;
	content: "";
	width: 110px;
	height: 80px;
	background-image: url(../img/catpic/amertourist.png);
	-webkit-background-size: 110px 80px;
	background-size: 110px 80px;
}


.catalog_mironpan {
	position: relative;
	background-color: white;
}

.catalog_mironpan::after {
	position: absolute;
	right: -5px;
	bottom: 0;
	z-index: 1;
	content: "";
	width: 105px;
	height: 70px;
	background-image: url(../img/catpic/mironpan.png);
	-webkit-background-size: 110px 70px;
	background-size: 110px 70px;
}

.catalog_tekstile {
	position: relative;
	background-color: #dae7eb;
}

.catalog_tekstile::after {
	position: absolute;
	right: -5px;
	bottom: 0;
	z-index: 1;
	content: "";
	width: 100px;
	height: 70px;
	background-image: url(../img/catpic/tekstile.png);
	-webkit-background-size: 110px 70px;
	background-size: 110px 70px;
}

.catalog_detskie {
	position: relative;
	background-color: #bae6ff;
}

.catalog_detskie::after {
	position: absolute;
	right: -5px;
	bottom: 0;
	z-index: 1;
	content: "";
	width: 100px;
	height: 70px;
	background-image: url(../img/catpic/detskie.png);
	-webkit-background-size: 110px 70px;
	background-size: 110px 70px;
}

.catalog_chexol {
	position: relative;
	background-color: #ffe5e5;
}

.catalog_chexol::after {
	position: absolute;
	right: -5px;
	bottom: 0;
	z-index: 1;
	content: "";
	width: 100px;
	height: 70px;
	background-image: url(../img/catpic/chexol.png);
	-webkit-background-size: 110px 70px;
	background-size: 110px 70px;
}
dl, ol, ul{
    margin-bottom: 0;
}
.catalog__link{
    text-decoration: none;
}
.catalog__link:hover{
    text-decoration: none;
}
div.option__size span.span1 {
    color: #000000;
    font-size: 20px;
    font-family: 'Roboto',Arial,sans-serif;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 0.5px;
    opacity: 0.5;
}
#blColors div {
    width: 37px;
    height: 37px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: relative;
    display: inline-block;
    margin-right: 3px;
    margin-bottom: 5px;
}
#blColors div.active:after {
    content: '';
    position: absolute;
    background: url(../imgs/pics/catalog-check-white.png) no-repeat 50% 50%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}

#blokms {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

#blokms input {
    display: none;
}
#blokms label {
    display: block;
    border: 5px solid #f1f0f0;
    color: #ffffff;
    background-color: #959595;
    padding: 8px;
    border-radius: 10px;
    font-size: 16px;
    font-family: 'Roboro-Bold';
    text-align: center;
    width: 190px;
    position: relative;
    padding-right: 48px;
    line-height: 130%;
    transition-duration: 0.3s;
    cursor: pointer !important;
}
#chosekarr label{
    padding-top: 13px;
    padding-bottom: 13px;
}
#chosekarr label::after{
    top: 10px !important;
    right: 10px !important;
}
#blokms label::after {
    content: url(../img/icons/ok-not-activ.png);
    position: absolute;
    right: 15px;
    top: 20px;
}
label.act{
    background-color: #ffffff !important;
    color: #333333 !important;
    transition-duration: 0.3s;
    border: 5px solid #45a3f1 !important;
}
label.act::after{
    content: url(../img/icons/ok-activ.png) !important;
    position: absolute;
    right: 15px;
    top: 20px;
}
.order__how > span{
    text-align: center !important;
    width: 100% !important;
    display: flex;
    justify-content: center;
    margin-bottom: 6px;
}
.order{
    margin-top: 10px;
}
.order__how li::before{
    top: 1px !important;
}
.order__how li{
    width: 45%;
}
.order__wrap{
    justify-content: space-between;
    padding-left: 15px;
    padding-right: 35px;
}
.order__price{
    align-items: flex-end;
}
.order__price b::after{
    content: url(../img/icons/rub.png);
}
.order__pay{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 65px;
}
.order__pay p{
    margin-bottom: 0;
}
.order__pay-img{
    display: flex;
    align-items: center;
    gap: 8px;
}
.order__btn{
    width: 250px;
}
.order__price b{
    font-family: 'VAGWorld';
}
.order__price{
    display: block;
}
.order__old-price{
    display: flex;
    align-items: center;
    gap: 7px;
}
.old-price{
    font-family: 'VAGWorld' !important;
    color: #cdcdcd !important;
    font-size: 30px !important;
    text-decoration: line-through;
}

.sale{
    color: #ffffff !important;
    background-color: #ee1000;
    border-radius: 6px;
    padding: 2px 6px;
}
.product{
    margin-bottom: 32px;
}
h5.row {
    display: flex;
    align-items: center;
}
h5.row .p-2{
    font-size: 32px;
}
.vidosik{
    width: 100%;
}
.konsultacia .container .konsultaciaBox h2{
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 0.5rem;
    color: #000000;
    font-family: 'Roboro-Bold';
    letter-spacing: normal;
}
.alert-info ul{
    margin-left: 30px;
}
.mob-img{
    display: none;
}
.logo-name{
    display: none;
}
.hamburger{
    display: none;
}
.delivery-img-mob{
    display: none;
}

.overlay {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.75);
    opacity: 0;
    pointer-events: none;
    -webkit-transition: 0.35s ease-in-out;
    -o-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
    max-height: 100vh;
    overflow-y: auto;
    z-index: 999;
    padding-left: 10px;
    padding-right: 10px;
}

.overlay.open {
    opacity: 1;
    pointer-events: inherit;
}

.overlay .modal {
    background: white;
    text-align: center;
    padding: 0px;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: 0.35s ease-in-out;
    -o-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
    max-height: 100vh;
    overflow-y: auto;
    border-radius: 10px;
    position: relative;
    width: 498px;
}

.overlay .modal.open {
    opacity: 1;
    pointer-events: inherit;
    display: block;
}
.overlay .modal .forchange{
    width: 155px;
}
.modal-title{
    font-size: 30px;
}
.popup-product-center{
    text-align: left;
}
.popup-total{
    border-top: 1px solid #e9ecef;
    padding-top: 42px;
    text-align: left;
}
.popup-total span{
    font-size: 61px;
    font-family: 'VAGWorld';
}
.popup-total span::after {
    content: url(../img/icons/rub.png);
}

.checkbox_row {
	padding-top: 3px;
}
.checkbox_row label{
    margin-bottom: 0 !important;
}
.popup-sppredl{
    border-top: 1px solid #e9ecef;
    margin-top: 12px;
    padding-top: 10px;
}
.popup-sppredl .col-12{
    text-align: left;
    padding-left: 40px;
}
.text-spec{
    font-size: 18px;
}
.text-spec span{
    font-size: 24px;
    color: #ee1000;
    font-family: 'Roboro-Bold';
}
.modal .justify-content-center{
    justify-content: center;
    width: 100%;
}
.btn-success{
    margin: 0 auto;
    width: fit-content;
}
.invalid-feedback{
    text-align: left;
}
.product__photo-main .gallery_img{
    display: block !important;
    width: 100% !important;
    height: 90% !important;
    box-shadow: none;
    transform: rotate(0);
}
.Zcatalog h2{
    color: #000000;
    margin-bottom: 24px;
}
.Zcatalog h2 span{
    color: #000000;
    text-shadow: none;
}
.check-icon{
    width: 13px;
    height: 13px;
    border: thin solid #383838;
    border-radius: 2px;
    background-image: url(../img/icons/check.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.check-icon.active{
    background-image: none;
}
#idpolit2{
    display: none;
}